Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 13:07:36 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Dear management team,

I am so satisfied with the online service, from the comfort of seeing tthe
detailed info and picture of the products to the price and quality of
products. But what amazed me and so grateful about is you having a quick
and very honest delivery guy.

My bill was 250 qar. I assume to give him 1 50qar and 2 100qarvand 2 qar as
an extra, I told him, this exact amount  keep the 2 qar, after signing and
receiving my money, he could have left and transaction is done, but what
happened was he did not leave and took my attention and count the money in
front of me and told me Madam, what you gave me is not 50 qar but 1 500qar
and 2 100 qar plus extra 2 qar. I was shocked and the same time relieved
that he honestly informed me about it.

Life is hard now a days and he could have taken it as i mentioned that i am
giving him exact amount and yet he honestly informed me of it. Such a aman
with a good heart. so grateful for his honesty. Please do give appreciation
to Mr. Subair Edoth
Delivery person for Landmark group under careem if Im not mistaken. Youve
got a complete perfect team,great products, great service and a great
manpower service. Salute to amazing service Centerpoint Manangement!

Sincerely thanking you

Catherine Bordales
66054293

On Sat, Feb 13, 2021, 11:26 Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> We’d love your feedback.
> Hi Catherine Bordales, your opinion means the world to us and we'd
> appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=10&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=9&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=8&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=7&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=6&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=5&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=4&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=3&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=2&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=1&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=0&encdata=W2sQ5UuvfP%2BFliUKwqxOr8Rowy1grV5N1zBpGYUIz4A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2093292